body {
}

.section{
   display:flex;
   flex-direction:column;
   align-items: center;
   margin-top: 4rem;
}

.section p {text-align:center;}

.section .btn {
   display:inline-block;
   margin:0.2rem;
}

button#confirmDate {
   margin-top:1rem;
}

.section .form-check {
   font-size:1.2rem;
   font-weight:500;
}

.expTarget{display:none;
          
          }

   .expTarget.show{
      display:block;
      padding:12px 50px 10px;
      border:1px solid #777;
      border-radius:5px;
      margin-top:15px;
      background:aliceblue;
      display:flex;
      text-align:center;
   }

.expTarget h4{
   font-size:1.1rem;
}